node {
  name = "emqx@10.2.203.109"
  cookie = "__EMQX_CLUSTER_COOKIE__"
  data_dir = "/var/lib/emqx"
}

cluster {
  name = "sanquan-emqx"
  discovery_strategy = static
  static {
    seeds = ["emqx@10.2.203.108", "emqx@10.2.203.109", "emqx@10.2.203.110"]
  }
}

listeners.tcp.default { bind = "0.0.0.0:1883" }
listeners.ws.default {
  bind = "0.0.0.0:8083"
  websocket.mqtt_path = "/mqtt"
}
listeners.ssl.default.enable = false
listeners.wss.default.enable = false
dashboard.listeners.http.bind = 18083
authorization.no_match = allow
